<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.139999389648</MDI>
      <MDI key="STATISTICS_MEAN">17.282583414104</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.930999994278</MDI>
      <MDI key="STATISTICS_STDDEV">5.1552748478375</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
